Jump to content
Bonhommeke

Cherche dev expérimenté

Recommended Posts

Bonjour

 

Pour diverses raisons nous avons dû créer en urgence un site Prestashop pour nos produits/services en ligne, notre affaire tournant en ligne depuis 2007 sur Oscommerce.

 

Notre petite équipe a installé la dernière version de Prestashop ainsi que quelques modules, le site fonctionne à 50%

 

Nous recherchons un dév Prestashop très expérimenté pour nous aider, guider, corriger des bugs et développer des modules (utilisation de GIT)

 

Merci d'avance pour vos offres de service.

 

Olivke

Share this post


Link to post
Share on other sites

Hum... si vous avez installé la dernière version (1.6.0.9) vous allez au devant de nombreux problèmes, elle accumule un nombre impressionnant de bugs.

 

Préférez la version précédente 1.6.0.8

Share this post


Link to post
Share on other sites

Un downgrade n'est pas possible nativement (sauf si upgrade et backup de la version précédente).

 

Si vous n'avez pas trop de produits, refaites une install propre.

Share this post


Link to post
Share on other sites

Apparement (d'après le technicien) il n'y aurait pas de bug qui nous pose problème et surtout le 0.9 corrige une faille de sécurité, donc pas bonne idée d'après ce qu'il me dit.

Merci tout de même pour l'info

Share this post


Link to post
Share on other sites

Ah ben si vous avez un technicien, pas de problème.

 

Un bug (entre autres) sur la 9, certaines commandes sont vides (et ce n'est pas lié à Paypal...)

Certains paramètres ne sont plus pris en compte (nb images du slide par exemple)

...

 

Concernant la faille de sécurité (en dehors du lien github qui n'est pas vraiment utile pour un commerçant) ,je serais intéressé de savoir laquelle ?

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More